﻿@charset "utf-8";
/*------------------------------
 body
-------------------------------*/
*{
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6,ul,ol,div,dl,li,dt,dd{
	margin:0;
	padding:0;
}
img{
	border:0;
	margin:0;
	padding:0;
	display:block;
}
html{
	overflow-y:scroll
}
body {
	font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.2em;
	color: #333333;
	text-align: center;
	font-size: 100%;
	background-color:#FFFFFF;
	min-width:997px;
-webkit-text-size-adjust: 100%
}

#body{
	background-position:0 112px !important;
	background-image:url(../img/back_image.png);
	background-repeat:repeat;
	font-size:14px;
}


.c_b{
	clear:both;
}
.f_l{
	float:left;
}
.center{
	text-align:center;
}
.right{
	text-align:right;
}
/*strong{
	font-weight:lighter;
}*/
a{
	color:#333;
}
a:hover{
	text-decoration:none;
}
.pink{
	color:#f00;
}
.page_top{
	width:80px;
	height:15px;
	float:right;
	padding:15px 12px 0;
}
.red{
	color:#F00;
}
.pankuzu{
	font-size:12px;
	margin-left:5px;
}
/*------------------------------
 header
-------------------------------*/
#header_back{
	background-color:#fff;
	height:112px;
}
#header_back1{
	background-color:#fff;
	height:94px;
}

#header {
	width:987px;
	padding-right:10px;
	margin:0 auto 0;
	height:92px !important;
	
}

#header h1{
	width:380px;
	height:92px;
	padding:0;
	float:left;
	
}
.header_right{
	float:right;
	width:407px;
	padding-top:12px;
}
#header .tel{
	width:237px;
	height:38px;
	float:left;
	padding-bottom:12px;
}
#header .contact_b{
	width:162px;
	height:38px;
	float:right;
	padding-bottom:12px;
}
.header_add{
	font-size:12px;
}
#top_color{
	background-image:url(../img/back_image.png);
	background-repeat:repeat;
	margin-top:-391px !important;
	height:391px;
	padding-bottom:16px;
}
#top_area{
	width:971px;
	background-color:rgba(255,255,255,0.90) !important;
	border:#d6a2b8 3px solid;
	padding:0;
	margin:-20px auto 16px !important;
	position:relative;
	height:411px;
}

#top_area img{
	position:absolute;
	height:411px;
	left:0;
	top:0;
}
#top_color1{
	background-image:url(../img/back_image.png);
	background-repeat:repeat;
	margin-top:-526px !important;
	height:526px;
	padding-bottom:16px;
}
#top_area1{
	width:971px;
	height:546px;
	border:#d6a2b8 3px solid;
	background-color:#fff;
	padding:0;
	margin:0 auto;
}

#head_navi_color{
	background-image:url(../img/menu_back.png);
	background-repeat:repeat-x;
	height:89px;
	margin:0;
	padding:0;
}
.head_navi_area {
	margin:0 auto;
	width: 977px;
	padding:14px 10px;
}


#head_navi{
	clear:both;
	width:977px;
	background-image:url(../img/navi.png);
	background-repeat:no-repeat;
	height:61px;
	margin: 0;
	padding:0 0 0 0;
}
#head_navi li{
	height:61px;
	display:block;
	float:left;
	padding:0;	
	list-style:none;
}
#head_navi a{
	text-indent:-5000px;
	text-decoration:none;
	display:block;
	height:61px;


}

#head_navi .hn1 a{
	width:132px;
	background:transparent url(../img/navi.png) 0 0px no-repeat;
}
#head_navi .hn1 a:hover{
	width:132px;
	background:transparent url(../img/navi.png) 0 -61px no-repeat;
}
#head_navi .hn1a a{
	width:132px;
	background:transparent url(../img/navi.png) 0 -61px no-repeat;
}
#head_navi .hn2 a{
	width:140px;
	background:transparent url(../img/navi.png) -132px 0px no-repeat;
}
#head_navi .hn2 a:hover{
	width:140px;
	background:transparent url(../img/navi.png) -132px -61px no-repeat;
}
#head_navi .hn2a a{
	width:140px;
	background:transparent url(../img/navi.png) -132px -61px no-repeat;
}
#head_navi .hn3 a{
	width:161px;
	background:transparent url(../img/navi.png) -272px 0px no-repeat;
}
#head_navi .hn3 a:hover{
	width:161px;
	background:transparent url(../img/navi.png) -272px -61px no-repeat;
}
#head_navi .hn3a a{
	width:161px;
	background:transparent url(../img/navi.png) -272px -61px no-repeat;
}
#head_navi .hn4 a{
	width:130px;
	background:transparent url(../img/navi.png) -433px 0px no-repeat;
}
#head_navi .hn4 a:hover{
	width:130px;
	background:transparent url(../img/navi.png) -433px -61px no-repeat;
}
#head_navi .hn4a a{
	width:130px;
	background:transparent url(../img/navi.png) -433px -61px no-repeat;
}
#head_navi .hn5 a{
	width:121px;
	background:transparent url(../img/navi.png) -563px 0px no-repeat;
}
#head_navi .hn5 a:hover{
	width:121px;
	background:transparent url(../img/navi.png) -563px -61px no-repeat;
}
#head_navi .hn5a a{
	width:121px;
	background:transparent url(../img/navi.png) -563px -61px no-repeat;
}
#head_navi .hn6 a{
	width:142px;
	background:transparent url(../img/navi.png) -684px 0px no-repeat;
}
#head_navi .hn6 a:hover{
	width:142px;
	background:transparent url(../img/navi.png) -684px -61px no-repeat;
}
#head_navi .hn6a a{
	width:142px;
	background:transparent url(../img/navi.png) -684px -61px no-repeat;
}
#head_navi .hn7 a{
	width:151px;
	background:transparent url(../img/navi.png) -826px 0px no-repeat;
}
#head_navi .hn7 a:hover{
	width:151px;
	background:transparent url(../img/navi.png) -826px -61px no-repeat;
}
#head_navi .hn7a a{
	width:151px;
	background:transparent url(../img/navi.png) -826px -61px no-repeat;
}

/*------------------------------
 main
-------------------------------*/
#main {
	width:977px;
	padding:13px 0 0 ;
	text-align:left;
	min-height:600px;
    height:auto !important;
	height:600px;
	margin:0 auto;
}
#main #leftbox{
	float:left;
	width:248px;

}
.left_title{
	width:248px;
	height:35px;
	margin-bottom:5px;
}
.left_navi{
	clear:both;
	width:248px;
	margin: 0;
	padding:0 0 0 0;
}
.left_navi li{
	width:248px;
	display:block;
	padding:0;
	margin:0;
	list-style:none;
}
.left_navi a{
	text-indent:-5000px;
	text-decoration:none;
	display:block;
	width:248px;
}

.left_navi .ln1 a{
	height:44px;
	background:transparent url(../img/ln1.png) 0 0px no-repeat;
}
.left_navi .ln1 a:hover{
	height:44px;
	background:transparent url(../img/ln1.png) -248px 0px no-repeat;
}
.left_navi .ln1a a{
	height:44px;
	background:transparent url(../img/ln1.png) -248px 0px no-repeat;
}
.left_navi .ln2 a{
	height:43px;
	background:transparent url(../img/ln2.png) 0 0 no-repeat;
}
.left_navi .ln2 a:hover{
	height:43px;
	background:transparent url(../img/ln2.png) -248px 0 no-repeat;
}
.left_navi .ln2a a{
	height:43px;
	background:transparent url(../img/ln2.png) -248px 0 no-repeat;
}
.left_navi .ln3 a{
	height:43px;
	background:transparent url(../img/ln3.png) 0 0 no-repeat;
}
.left_navi .ln3 a:hover{
	height:43px;
	background:transparent url(../img/ln3.png) -248px 0 no-repeat;
}
.left_navi .ln3a a{
	height:43px;
	background:transparent url(../img/ln3.png) -248px 0 no-repeat;
}
.left_navi .ln4 a{
	height:42px;
	background:transparent url(../img/ln4.png) 0 0 no-repeat;
}
.left_navi .ln4 a:hover{
	height:42px;
	background:transparent url(../img/ln4.png) -248px 0 no-repeat;
}
.left_navi .ln4a a{
	height:42px;
	background:transparent url(../img/ln4.png) -248px 0 no-repeat;
}
.left_navi .ln5 a{
	height:43px;
	background:transparent url(../img/ln5.png) 0 0px no-repeat;
}
.left_navi .ln5 a:hover{
	height:43px;
	background:transparent url(../img/ln5.png) -248px 0 no-repeat;
}
.left_navi .ln5a a{
	height:43px;
	background:transparent url(../img/ln5.png) -248px 0 no-repeat;
}
.left_navi .ln6 a{
	height:43px;
	background:transparent url(../img/ln6.png) 0 0px no-repeat;
}
.left_navi .ln6 a:hover{
	height:43px;
	background:transparent url(../img/ln6.png) -248px 0 no-repeat;
}
.left_navi .ln6a a{
	height:43px;
	background:transparent url(../img/ln6.png) -248px 0 no-repeat;
}
.left_navi .ln7 a{
	height:43px;
	background:transparent url(../img/ln7.png) 0 0px no-repeat;
}
.left_navi .ln7 a:hover{
	height:43px;
	background:transparent url(../img/ln7.png) -248px 0 no-repeat;
}
.left_navi .ln7a a{
	height:43px;
	background:transparent url(../img/ln7.png) -248px 0 no-repeat;
}
.left_navi .ln8 a{
	height:43px;
	background:transparent url(../img/ln8.png) 0 0px no-repeat;
}
.left_navi .ln8 a:hover{
	height:43px;
	background:transparent url(../img/ln8.png) -248px  no-repeat;
}
.left_navi .ln8a a{
	height:43px;
	background:transparent url(../img/ln8.png) -248px  no-repeat;
}
.left_navi .ln9 a{
	height:43px;
	background:transparent url(../img/ln9.png) 0 0px no-repeat;
}
.left_navi .ln9 a:hover{
	height:43px;
	background:transparent url(../img/ln9.png) -248px 0 no-repeat;
}
.left_navi .ln9a a{
	height:43px;
	background:transparent url(../img/ln9.png) -248px 0 no-repeat;
}
.left_navi .ln10 a{
	height:44px;
	background:transparent url(../img/ln10.png) 0 0px no-repeat;
}
.left_navi .ln10 a:hover{
	height:44px;
	background:transparent url(../img/ln10.png) -248px 0 no-repeat;
}
.left_navi .ln10a a{
	height:44px;
	background:transparent url(../img/ln10.png) -248px 0 no-repeat;
}
.left_navi_bottom{
	height:40px;
	width:248px;
	margin:0 0 10px;
	padding:0;
}
.left_waku{
	background-color:rgba(255,255,255,0.90) !important;
	width:238x;
	padding:5px;
	margin:0;
	
}
.dot{
	border-bottom:dotted 2px #ffacc8;
	margin-top:10px !important;
}
.left_waku_bottom{
	width:248px;
	height:22px;
	margin-bottom:10px;
}
.brand{
	margin:0 auto;
	width:238px;
}
.info_box{
	padding:15px 13px 5px;
	width:212px;
}
.info_box h3{
	margin-bottom:13px;
	width:202px;
	height:26px;
}
.left_address{
	font-size:14px;
	line-height:1.3em;
}
.left_tel{
	font-size:14px;
	line-height:1.3em;
	float:left;
}
.map_btn{
	width:63px;
	height:17px;
	float:right;
}
.left_time{
	font-size:14px;
	line-height:1.3em;
}
.privacy{
	background-image:url(../img/info_yajirushi.png);
	background-repeat:no-repeat;
	padding-left:20px;
	font-size:12px;
	color:#336600;
	margin-top:13px;

}
.privacy a{
	color:#336600;
}
.cm_box{
	width:235px;
	height:132px;
	margin:0 auto;
}
.cm_link{
	font-size:13px;
	margin:3px 3px 0;
	text-align:right;
}
.cm_link a{
	color:#360;
	font-size:12px;
}
		
#main #rightbox{
	float:right;
	width:706px;
	margin:0 0 10px;
}
#main #rightbox .cashless{
	width:706px;
	margin-bottom:15px;
}{
	float:left;
	width:343px;
	margin-bottom:15px;
}
#main #rightbox .bn1{
	float:left;
	width:343px;
	margin-bottom:15px;
}

#main #rightbox .bn2{
	float:right;
	width:343px;
	margin-bottom:15px;
}
#main #rightbox .bn3{
	width:706px;
	margin-bottom:15px;
}
#main #rightbox {
}

.right-title{
	margin:0 0 10px;
	width:706px;
	height:35px;
}
.right-title_mt15{
	margin:15px 0 10px;
	width:706px;
	height:35px;
}
#main #rightbox .banner{
	margin-bottom:15px;
}
.pickup_boxwaku{
	width:702px;
	margin:5 auto;
}
.pickup_box{
	width:208px;
	padding:7px 8px 20px;
	background-color:rgba(255,255,255,0.90) !important;
	float:left;
	margin:5px;
	
}
.picup_photo{
	width:208px;
	height:208px;
	display: table-cell;
	vertical-align:middle;
	layout-grid-line:208px;
}
.picup_photo img{
	margin:0 auto;
	vertical-align:middle;
}

.item_title{
	font-size:14px;
	margin-top:15px;
}
.item_title a{
	color:#333333;
}
.item_comment{
	font-size:12px;
	margin-top:5px;
}
.shop_photo{
	padding:3px;
	margin-left:2px;
	background-color:#fff;
	width:234px;
	height:174px;
	float:left;
}
.shop_comment{
	width:414px;
	height:152px;
	padding:18px 20px 10px 20px;
	background-color:rgba(255,255,255,0.90) !important;
	float:right;
	margin-right:2px;
}
.shop_comment p{
	font-size:14px;
	line-height:1.5em;
	margin:0;
	padding:0; 
}
.shop_btn{
	margin:10px 0 0;
	float:right;
}
.topnews_waku{
	width:704px;
	height:auto;
/*	float:left;*/
}
.right-title1{
	margin:15px 0 10px;
	width:349px;
	height:35px;
}
.right_kowaku{
	background-image:url(../img/right_back2.png);
	background-repeat:repeat-y;
	padding:8px 25px 30px 22px !important;
	width:655px;
}
.right_kowaku_bottom{
	background-image:url(../img/right_back_bottom2.png);
	background-repeat:no-repeat;
	padding:4px 25px 21px 605px;
	height:15px;
	width:75px;
}
.right_kowaku li{
	list-style:none;
	font-size:14px;
	margin-top:10px;	
}

.right_kowaku li a{
	color:#333333;
}
.f_12{
	font-size:12px;
}
.blog_waku{
	width:349px;
	height:auto;
	float:right;
}
.entry-utility-prep,
.entry-meta{
	text-align:right;
}
/*span.author { 
    display: none; 
} */


/*------------------------------
 footer
-------------------------------*/
#footer {
	width:987px;
	padding:20px 10px 20px 0;
	margin:0 auto;
}
.footer_left{
	float:left;
	width:665px;
}
.logo{
	float:left;
	width:162px;
	height:119px;
	margin-right:30px;
}
.name_add_box{
	margin-left:192px;
	padding-top:14px;
	font-size:14px;
	text-align:left;
	line-height:1.5em;
}
.footer_name{
	padding-bottom:15px;
	width:254px;
	height:35px;
}
#footer_map{
	float:right;
	width:290px;
	height:176px;
}
.footer_add{
	margin-bottom:20px;
}
.footer_tel{
	float:left;
	width:237px;
	height:38px;
}
.footer_contact_b{
	float:right;
}
#footer p{
	width:977px;
	margin:0 auto;
	text-align:center;
	padding:10px 0 0;
	font-size:0.8em;
	letter-spacing:0.1em;	
	color:#333333;
}

/************* blog ******************/

#waku{
	background-color:rgba(255,255,255,0.90) !important;
	width:706px;
	height:auto;
	min-height:1000px;
	padding:0 0 20px !important;
	margin:0;
}
.right-title2{
	margin:2px 0 10px !important;
	width:706px;
	height:35px;
}

.widget ul{
	background-color:rgba(255,255,255,0.90) !important;
	width:228px;
	padding:10px;
/*	margin-top:5px !important;*/
}


/*------------------------------
 contact
-------------------------------*/
.contactpage{
	width:666px;
	min-height:400px;
	height:auto !important;
	height:400px;
	text-align:left;
	margin:0 auto;
	padding-top:20px;
}
.conta-waku p{
	padding-top:10px;
}
.tbl{
	width:666px;
	margin:10px 0;
	padding:0;
	border:1px solid #f8ffff;
}
.tbl th{
	margin:0;
	padding:10px 0 10px 10px;
	background-color:#ffe7f1;
	font-weight:lighter;
	text-align:left;
	font-size:0.9em;
}
.tbl td{
	margin:0;
	padding:10px;
	background-color:#fff6fa;	
	font-size:0.9em;
}

.tbl textarea{
	font-size:1.0em;
}
.tbl input{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding:2px;
	font-size:1.0em;
	letter-spacing:0.3px;
}
#maincontents .box8 .modoru{
	margin-bottom:300px;
}
.btn_submit{
	margin:20px 0;
	text-align:center;
}
.btn_submit input{
	padding:5px 40px;
	margin:0 5px;
}
.orange{
	color:#FF9900;
}

/******** item *************/
.item_box{
	margin:0px 20px 20px;
}
.category_title{
	width:665px;
	font-size:14px;
	padding-top:20px;
	padding-left:10px;
	font-weight:normal;
}
.category_box{
	width:660px;
	margin:0 auto !important;
	padding:10px 0;
}
.series_title{
	padding:20px 10px;
	font-size:28px;
	font-weight:normal;
}
.series_photo{
	width:640px;
	padding:0 10px;
}
.series_comment{
	padding:13px 10px 8px;
	font-size:14px;
	line-height:1.3em;
}
.series_comment p{
	padding-bottom:10px !important;
}
.series_cate{
	width:200px;
	margin:0 10px 10px 10px;
	float:left;
}
.cate_photo{
	width:200px;
	height:200px;
	margin-bottom:13px;
	background-color:#FFFFFF;
	display: table-cell;
	vertical-align:middle;
	layout-grid-line:200px;
}
.cate_photo img{
	margin:0 auto;
	vertical-align:middle;
}
.series_cate h5{
	font-size:14px;
	padding-top:10px;
}
.cate_comment{
	font-size:12px;
	padding-top:5px;
}

/******* concept**********/
.concept_box{
	margin:0 20px !important;
	border-bottom:dotted 2px #ffacc8;
	padding-bottom:10px;
	padding-top:20px;
}
.concept_title{
	margin-bottom:10px;
	font-size:16px;
	font-weight:600;
}
.concept_photo_l{
	float:left;
	padding:0 10px 10px 0;
	width:240px;
}
.concept_photo_r{
	float:right;
	padding:0 0 10px 10px;
	width:240px;
}
.concept_comment{
	text-align:1.4em;
}
.concept_comment p{
	padding-bottom:5px;
}

/******* イベント&クーポン ***********/
.event_box{
	width:683px;
	margin:0 auto;
	padding-top:20px;
}
.event_box .none{
	padding-top:100px;
	text-align:center;
}
.event_box1 {
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #cccccc;
}
.event_box1 h3{
	font-size:20px;
	color:#06F;
	line-height:1.5;
	margin-bottom:15px;
}
.event_top{
	width:683px;
	margin-bottom:25px;
}
.event_comment{
	width:673px;
	margin:0 5px 15px;
}
.event_comment p{
	padding-top:15px;
}
.event_comment img{
	display: inline-block;
	margin-bottom:20px;
}
.coupon{
	width:661px;
	border:#e8a3c4 3px solid;
	padding:3px 3px 4px;
	color:#333333;
	margin:25px 5px 25px;
	background-color:fffeff;
}
.coupon_left{
	width:351px;
	min-height:113px;
	height:auto;
	float:left;
/*	display: table-cell !important;
	vertical-align:middle !important;*/
	position:relative;

}
.coupon_left img{
	width:351px;
	height:113px;
/*	vertical-align:middle !important;
	padding:7px 0 0 0;*/
position:absolute;
top: 50%;
margin-top: -50px ;
}
.coupon_right{
	width:294px;
	padding-right:2px;
	float:right;
	border-left:2px dotted #e8a3c4;
	padding-left:10px;
}

.off_box{
	font-size:18px;
	margin:13px 0 0; 
	font-weight:bold !important;
}
.coupon_comment{
	font-size:12px;
	margin:12px 0 0;
	padding-bottom:15px;
	border-bottom:2px dotted #ffacc8;
}
.coupon4{
	width:96px;
	height:19px;
	float:left;
	margin:15px 20px 10px 18px;
}
.coupon_kigen{
	margin-left:134px;
	margin-top:15px;
	color:#eb5b3a;
	font-size:16px;
	font-weight:bold;

}

/************ Work ************/
.work_box{
	width:655px;
	margin:0 auto 0;
	padding-top:30px;
	border-bottom:dotted 2px #ffacc8;
	padding-bottom:20px;
}
.guest_name{
	font-size:20px;
	padding:0 5px 20px;
	font-weight:normal;
	
}
.work_photo{
	width:317px;
	float:left;
	padding:0 5px 10px;
}
.work_photo img{
	/*width:317px;*/
	margin:0 auto;
}
.work_comment{
	font-size:14px;
	padding:5px 5px !important;
}
.work_comment p{
	padding-bottom:5px;
}

/************* company ************/
.company_box{
	padding:38px 0 41px !important;
	margin:0 25px;
}
.company_title{
	height:32px;
	margin:0 0 30px 4px;
}
.company_dl{
	padding:15px 0;
	border-bottom:dotted 2px #ffacc8;
}
.company_dl dt{
	float:left;
	margin:0 10px 0;
	width:126px;
	font-size:12px;
}
.company_dl dd{
	width:500px;
	margin-right:10px;
	float:right;
	font-size:14px;
}
.company_map{
	float:right;
	width:93px;
	height:24px;
	margin:-10px 70px 0 0;
}
/*********** recruit ***********/

.recruit_box{
	margin:0 20px  !important;
	padding-top:20px ;
}

.recruit_box .none{
	padding-top:100px;
	text-align:center;
}
.recruitbox{
	border:2px solid #ffacc8;
	padding:20px;
	background-color:rgba(255,255,255,0.90) !important;
	margin-bottom:20px;
}

.recruitbox dl{
	padding:15px 0 15px;
	border-bottom:dotted 2px #ffacc8;
}
.recruitbox dt{
	font-size:12px;
	padding:2px 5px 0;
	width:150px;
	float:left;
}
.recruitbox dd{
	font-size:14px;
	/*font-weight:bold;*/
}
/********** privacy ***********/
.privacy_box{
	margin:0 20px  !important;
	padding-top:20px ;
}
.privacy_box dt{
	padding-top:20px;
	font-size:16px;
}
.privacy_box dd{
	padding-top:10px;
	font-size:13px;
	padding-left:20px;
}
.privacy_box .seitei{
	text-align:right;
	font-size:12px;
	padding-top:20px;
}
/********** news ************/
.news_box{
	margin:0 25px  !important;
	padding-top:30px ;
}
.news_box dl{
	padding:15px 0 15px;
	border-bottom:dotted 2px #ffacc8;
}
.news_box dt{
	font-size:14px;
	padding:2px 5px 0;
	width:120px;
	float:left;
}
.news_box dd{
	font-size:16px;
	/*font-weight:bold;*/
}
.news_box p{
	padding-bottom:30px;
}
.news_box h3{
	color:#333333;
	font-size:24px;
	text-align:left;
	line-height:1.5;
	border-bottom:2px dotted #ffacc8;
	padding-bottom:20px;
	width:650px;
	margin:0 auto;
	font-weight:normal;
}
.newsdate{
	text-align:right;
	font-size:12px;
	width:650px;
	margin:10px auto 0;
}
.newscontent{
	margin:30px auto;
	line-height:1.5;
	text-align:left;
	font-size:14px;
	width:650px;	
}
.newscontent p{
	padding-bottom:10px;
}
.back-list{
	font-size:12px;
	text-align:center;
	padding:40px 20px ;
}
.pagelink{
	font-size:12px;
	text-align:center;
	padding:40px 0 ;
}
#primary{
	float:right;
	width:706px;
	margin:0 0 10px;
}
/* 表示切替　*/
.change{
	margin:20px 15px;
	text-align:center;
	font-size:0.8em;
	color:#003399;
	font-weight:bold;
}
.change a{
	color:#0066cc !important;
	font-weight:bold !important;
}
.fw_b{
	font-weight:bold;
}
p.sp{
	display:none;
}
